Package twisted :: Package python :: Module util :: Class FancyStrMixin

[frames | no frames]

## Class FancyStrMixin

Set showAttributes to a sequence of strings naming attributes, OR sequences of (attributeName, displayName, formatCharacter)

Method Summary
| `__repr__(self)`
| `__str__(self)`

Class Variable Summary
`tuple` | `showAttributes` = `()`

Class Variable Details

### showAttributes

  Type:
    `tuple`
  Value:

        ()

Generated by Epydoc 2.0 on Sat May 15 20:08:46 2004 | http://epydoc.sf.net